Get Current Fee Rate Range¶
This endpoint does not support FIL, DOT, KSM, TON, CARDANO, SOLANA, NEAR chains
Endpoint¶
Parameters¶
Query Parameters¶
| Field | Type | Description |
|---|---|---|
| coin_name Required | String | Coin name Allowed Value: Refer to Coin Name (API) column in Supported Token |
Response¶
Response Body¶
| Field | Type | Description |
|---|---|---|
| code | Integer | Response code (0 = success) |
| message | String | Response message |
| successful | Boolean | Whether the request was successful |
| data | Object | Shows the range of the gas fee rate (see data object details below) |
data (object)
| Field | Type | Description |
|---|---|---|
| maxFeeRate | Integer | Maximum Fee Rate |
| minFeeRate | Integer | Minimum Fee Rate |